IDCVSSSummaryLast (major) updatePublished
CVE-2021-24798 4.3
The WP Header Images WordPress plugin before 2.0.1 does not sanitise and escape the t parameter before outputting it back in the plugin's settings page, leading to a Reflected Cross-Site Scripting issue
10-11-2021 - 17:31 08-11-2021 - 18:15
Back to Top Mark selected
Back to Top